Error message dialog is too small to display message, and window is not resizable

RESOLVED WONTFIX

Status

()

Toolkit
Application Update
RESOLVED WONTFIX
13 years ago
9 years ago

People

(Reporter: Matt, Unassigned)

Tracking

1.7 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

I tried to update to 1.0.6 from 1.0.4 and got a Error. The dialog that popped up
was titled "Errors" and said, "The following components could not be installed
due to errors (the file could not be downloaded, was corrupt, or for some other
reason)." Then the only entry in the listbox says "Firefox 1.0.6 (en-US)
Software Update (Not a valid i..." I can't see the whole message!

Reproducible: Always

Steps to Reproduce:
1.Try to update to 1.0.6
2.
3.

Comment 1

13 years ago
Probably INVALID due to the complete overhaul of the update system for 1.5.

Updated

13 years ago
Version: unspecified → 1.0 Branch
Closing out bugs in the old style updater, which are superseded by the new system in 1.5.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → WONTFIX
(Assignee)

Updated

9 years ago
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.